{
  "schemaVersion": 2,
  "items": [
    "$minecraft:pet"
  ],
  "incompatible": [
    "domesticationinnovation:magnetic",
    "domesticationinnovation:blight_curse",
    "domesticationinnovation:ore_scenting",
    "domesticationinnovation:psychic_wall"
  ]
}